%define name fntutl
%define version 1.40
%define release 2mdk

Summary: font converters for console fonts
Name: %{name}
Version: %{version}
Release: %{release}
Source: fntutl.tar.bz2
Copyright: free
Group: Publishing
BuildRoot: /var/tmp/%{name}-buildroot

%description 
Utilities to convert between human-readable font images and EGA/VGA binary files used by setfont(8).

%prep
%setup -c

%build
cc $RPM_OPT_FLAGS -o asc2fnt asc2fnt.c
cc $RPM_OPT_FLAGS -o fnt2asc fnt2asc.c

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/bin
install asc2fnt $RPM_BUILD_ROOT/usr/bin
install fnt2asc $RPM_BUILD_ROOT/usr/bin

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr (-,root,root)
/usr/bin/*


%changelog
* Wed Apr 26 2000 Lenny Cartier <lenny@mandrakesoft.com> 1.40-2mdk
- fix group
- fix files section

* Thu Feb 17 2000 Lenny Cartier <lenny@mandrakesoft.com>
- mandrake build 

* Fri Dec 25 1998 Peter Soos <sp@osb.hu>
- Rebuilt under RedHat Linux 5.2
- Corrected the permissions of the files
 
* Mon Jun 22 1998 Peter Soos <sp@osb.hu>
- Using %attr
 
* Sun Dec 7 1997 Peter Soos <sp@osb.hu>
- Recompiled under RedHat Linux
